#include <stdio.h>

int main(void)
{
	int a[2] = {1, 2};
	char *buf = NULL;
	printf("Hello World!\n");
	printf("%d, %d\n", a[0], a[1]);
	printf("%d\n", a[100]);
	printf("%c\n", buf[10]);
	printf("%c\n", buf[100]);
	return 0;
}

